Servers - Bug #924

Bug # 922 (fixed): Migrate remaining services to Let's Encrypt certs
[dovecot] Reconfigure to use the Let's Encrypt cert
2016-01-30 04:57 PM - lukeshu

Status: fixed % Done: 100%
Priority: bug

Assignee: lukeshu

Category:

Description

It is currently using a wildcard cert, which Let's Encrypt doesn't support. So, it is possible that it needs a a subdomain that | didn't
add to the Let's Encrypt cert; I'm not sure.

History

#1 - 2016-01-30 04:59 PM - lukeshu

- Subject changed from Reconfigure dovecot to use the Let's Encrypt cert. to Reconfigure [dovecot] to use the Let's Encrypt cert

#2 - 2016-01-30 07:40 PM - mtjm

We use Dovecot only for Postfix's SASL authentication. It shouldn't involve SSL at all, while the config would be used if we enabled e.g. IMAP.

#3 - 2017-02-05 04:52 PM - lukeshu

- Subject changed from Reconfigure [dovecot] to use the Let's Encrypt cert to [dovecot] Reconfigure to use the Let's Encrypt cert

#4 - 2017-02-05 04:53 PM - lukeshu
- % Done changed from 0 to 100
- Assignee set to lukeshu

- Status changed from open to fixed
